### Method

# WebKitWebExtension DOMHTMLElement set_draggable

deprecated: 2.22 since: 2.16

#### Declaration [src]

    void
    webkit_dom_html_element_set_draggable (
      WebKitDOMHTMLElement* self,
      gboolean value
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLElement:draggable`

#### Parameters

`value`

  Type: `gboolean`

  A #gboolean.